burn_classes:
  unburned: 40858
  low: 136777
  moderate: 23245
  high: 8086
emampr_landcover_vote_2016:
  52: 200884
  42: 134450
  41: 57081
  43: 19676
  90: 2147
  95: 253
  11: 92
  71: 19
  82: 9
  81: 8
  31: 4
  23: 1
soil_textures:
  clay loam: 414531
  silt loam: 93
